div[id^="wait_comp_"] {
    display: none !important;
}

.cookies-notification {
    position: fixed;
    right: 10px;
    bottom: 10px;
    background: rgba(0, 0, 0, .8);
    color: #fff;
    padding: 10px;
    max-width: 600px;
    font-size: 14px;
    font-weight: 300;
    z-index: 20;
}

.cookies-notification .text {
    margin-bottom: 10px;
}

.cookies-notification a {
    color: #fff;
    text-decoration: underline;
}

.cookies-notification a:hover {
    color: #CC2939;
}

.cookies-notification .cookie-button {
    height: 36px;
    line-height: 35px;
    background: #CC2939;
    border: 1px solid transparent;
    color: #fff;
    transition: 0.5s;
    width: 100px;
    text-align: center;
    margin-left: auto;
    cursor: pointer;
}

.cookies-notification .cookie-button:hover {
    background: #fff;
    color: #CC2939;
    border-color: #CC2939;
}
@media (max-width: 700px) {
    .cookies-notification {
        max-width: 100%;
        left: 10px;
    }
}